HI there,

quick query - have a few site with 6.5 server & user licenses and need to replace old hardware, so 2 questions

1. Does the OES (NETWARE) disk set work with existing 6.5 server and user licenses? Can I select OES - not 6.5sp3 - during install to get newer Imanager?
2. If it works, is it legal/acceptable to do this?